## php-net-nntp 1.5.0~rc2

=== debian/changelog ===
php-net-nntp (1.5.0~rc2-1) unstable; urgency=low

  * New upstream release.
  * Fixed DEP-5 formatting of debian/copyright

 -- Jan-Pascal van Best <janpascal@vanbest.org>  Mon, 10 Oct 2011 09:12:37 +0200

php-net-nntp (1.5.0~rc1-1) unstable; urgency=low

  * Initial Release (Closes: #390456).

 -- Jan-Pascal van Best <janpascal@vanbest.org>  Mon, 15 Aug 2011 18:48:46 +0200
