=== debian/control ===
Source: php-net-nntp
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Jan-Pascal van Best <janpascal@vanbest.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), pkg-php-tools
Standards-Version: 3.9.2
Homepage: http://pear.php.net/package/Net_NNTP/
Vcs-Git: http://git.debian.org/git/pkg-php/php-net-nntp.git
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-net-nntp.git

Package: php-net-nntp
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: PHP Pear module for NNTP
 ${phppear:description}
