## php-net-nntp 1.5.0

=== debian/changelog ===
php-net-nntp (1.5.0-2) unstable; urgency=medium

  * Team upload
  * Use standard gbp layout
  * Use proper pkg-php-tools substitutions
  * Update Standards-Version to 3.9.7
  * Drop useless README
  * Convert copyright to format 1.0
  * Rebuild with current pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 13 Mar 2016 17:34:28 -0400

php-net-nntp (1.5.0-1) unstable; urgency=low

  * New upstream release 1.5.0.

 -- Jan-Pascal van Best <janpascal@vanbest.org>  Fri, 31 May 2013 23:38:17 +0200

php-net-nntp (1.5.0~rc3-1) unstable; urgency=low
  [ Jan-Pascal van Best ]
  * New upstream release.
  * Bump standards version to 3.9.4 (no changes needed)

  [ Thomas Goirand ]
  * Removed obsolete DM-Upload-Allowed flag.
  * Switched to debhelper and compat 9.
  * Using canonical URL for the VCS fields.

 -- Jan-Pascal van Best <janpascal@vanbest.org>  Fri, 31 May 2013 21:49:17 +0200
