=== debian/control ===
Source: php-net-nntp
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Jan-Pascal van Best <janpascal@vanbest.org>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.7
Homepage: http://pear.php.net/package/Net_NNTP/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-net-nntp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-net-nntp.git

Package: php-net-nntp
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
