=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)(RC\d*)$/$1~$2/,dversionmangle=s/~rc(\d*)$/~RC$1/ \
http://pear.php.net/package/Net_NNTP/download .*/Net_NNTP-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Fri, 30 Nov 2012 23:16:36 +0000
